<?php

if ( ! defined( 'ABSPATH' ) ) exit;

class Elementor_Ulp_Checkout_Widget extends \Elementor\Widget_Base
{

  public function get_name()
  {
      return 'ulp-checkout-shortcode';
  }

  public function get_title()
  {
      return __( 'ULP - Checkout', 'ulp' );
  }

  public function get_icon()
  {
      return 'fa fa-code';
  }

  protected function render()
  {
      echo '[ulp_checkout]';
  }

}
